.wrapPageNotFound{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    &-box{
        text-align: center;
        margin: 0 auto;
        max-width: 255px;
        @include sm {
            max-width: 390px;
        }
        @include md {
            max-width: 100%;
            display: flex;
            align-items: center;
            text-align: left;
        }
        &-img{
            width: 100%;
            height: auto;
            margin: 0 auto;
            @include md {
                width: 260px;
            }
            @include lg {
                width: 300px;
            }
        }
    }
    &-content{
        padding-top: 60px;
        @include md {
            width: 540px;
            padding-top: 0;
            padding-left: 40px;
        }
        @include lg {
            width: 660px;
            padding-left: 60px;
        }
        .p1{
            padding-top: 10px;
            @include sm {
                padding-top: 16px;
            }
            @include md {
                padding-top: 20px;
            }
        }
        .uiLink{
            text-decoration: underline;
            color: $black;
        }
    }
}